﻿



.name-section {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
	margin-top: 60px;
	margin-bottom: 39px;
    display: block;
}


#sign-in h1.name-section { margin-top: 40px !important }
#logo{margin-top:12px}



#content[tabindex="-1"]:focus {
	outline: 0;
}


.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}


.indexforum .padd{border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;}

.obbsbox2 .tab .padd{  width:645px;border:1px solid #F2F2F2; border-top-width:0px;}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.cam-global-header .container-12 .grid-2.cam-global-quicklinks{display:none;}
.cam-global-header .container-12 .grid-2.cam-global-logo{width:190px !important;}
.cam-global-header .container-12 .grid-2.cam-global-search,.cam-global-header .container-12 .grid-2.cam-global-quicklinks{width:170px !important;}
.container-12 .grid-2{width:120px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}

.main-table{width:100%;clear:both;}





.avia-button-wrap{display:inline-block;}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}

#top .avia-button-row .avia-button-wrap{margin:10px 0;}

div.mod-languages ul.lang-inline li {  
	margin-left: 4px;
	margin-right: 4px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.header-txt.calendar .col-sm-9.col-md-9.clearfix{width:100%}
.weekly-support .chat.clearfix{margin-bottom:60px}
.weekly-support .chat.clearfix.smallermargin{margin-bottom:15px}
.w-100{width:100%!important}

.top-img{display:block;max-width:100%;height:auto;margin:0 auto -44px}
.fl-photo-img-svg {width: 100%;}


.row20 .col-sm-1,
.row20 .col-sm-2,
.row20 .col-sm-3,
.row20 .col-sm-4,
.row20 .col-sm-5,
.row20 .col-sm-6,
.row20 .col-sm-7,
.row20 .col-sm-8,
.row20 .col-sm-9,
.row20 .col-sm-10,
.row20 .col-sm-11,
.row20 .col-sm-12 {
    padding-right: 10px;
    padding-left: 10px
}

	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}
.index-post-left{text-align:center}
.index-post-left img{max-height:180px;max-width:320px;margin-top:2px}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.three-fourths {
	width: 74.35897435897436%;
}


	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

        
        
    .header {
        height:auto;
        clear: both;
        margin-top: 40px;
        }
.c-three-hero{height:100vh;width:100%;position:relative;z-index:5;cursor:none}
.is-touch .c-three-hero{height:calc(var(--vh,1vh)*100)}
.c-three-hero--fallback{cursor:default}
.c-three-hero canvas{height:100%;width:100%}
.c-three-hero--fallback .c-three-hero__cursor{display:none}
.c-three-hero--fallback .c-three-hero__fallback{display:block}

.page1 .hello .description {
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
}

.page2 .who .description {
	font-size: 30px;
	color: white;
	line-height: 40px;
}

.page3 .what .description {
	width: 600px;
	font-size: 30px;
	margin-top: 30px;
}
.text-center{text-align:center!important}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
	float:right;
  }
.center{text-align:center}
.center-screen{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.center-screen-vertically{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.home .nav-bar.center{border:1px solid #e0e0e0;border-width:1px 0 1px 0}
.nav-bar.center{display:block}
.nav-bar.center.active{display:block;background-color:#fff}
nav .center{overflow:hidden;display:block;width:100%}
header.stickyHeader .hdr-logo .logo,header.stickyHeader .nav-bar.center,header.stickyHeader .nav-right,header.stickyHeader .search-div{display:none}
.stickyHeader .hdr-logo.left,header.stickyHeader .nav-bar.active.center,nav .center li{display:block}
.site-users .overflow-hidden.center,nav .center{overflow:hidden;display:block;width:100%}



#header-controls-search.control_alignment,
#header-controls-login.control_alignment {
	width: 50%;
	height: auto;
	margin: 0;
	text-indent: .7em;
	line-height: 1.0em;
	padding: 2px;
}


#header-controls-search a,
#header-controls-login a{
	color: #566B7B;
	font-size: 12px;
	display: inline;
	width: 100%;
	height: auto;
	float: left;
	line-height: 1.0em;
	text-indent: .5em;
}


.control_alignment div{
	display: inline;
}


.control_alignment{
	width: 100%;
	height: auto;
	color: #566B7B; 
	background-color: #F4F6F7; 
	padding: 2px;
	float: left;
}
.pagination ul.pagination-list,.page-links ul.pagination-list{font-size:0;display:inline-block;*zoom:1;box-shadow:0 1px 2px rgba(0,0,0,.05);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.node-type-forum .comment-reply.last{display:none !important;}
.node-type-forum .comment-add.last{display:none !important;}

.forum-topic-header .topic-reply-link,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{ display:none;}
#cb-search-modal .cb-header, .cb-join-modal .cb-header, .lwa .cb-header, .cb-review-box .cb-score-box, .bbp-submit-wrapper button, #buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, #buddypress .activity-list li.load-more:hover, #buddypress #groups-list .generic-button a:hover {
            border-color: #78aed5;
        }

.aside-2-service-detail div{
    font-family: "Open Sans";
    font-size: 24px;
    color: #5b11b0;
    line-height: 24px;
    vertical-align: middle;
    margin-bottom: -20px;

}

.aside-2-service-detail{
    line-height: 30px;
    margin-left: 70px;
    padding-top: 55px;
    text-align: justify;
    width: 394px;


}

.aside-2-service-container:nth-child(2n) .aside-2-service-detail{
    text-align: justify;
    margin-right: 100px;
    margin-left: 0px;
}

    .aside-2-service-container .aside-2-service-detail{
        margin-left: 20px;
        margin-right: 20px;
    }

    .aside-2-service-container:nth-child(2) .aside-2-service-detail{
        margin-left:30px;
        margin-right: 20px;
        text-align: left;
    }


.box {
   border: none; 
   background-color: #FFF; 
   padding: 0; 
   margin-bottom: 1.5em; 
}


.list-advantage2__item { float: left; width: 25%; }


.sidebar-toggle {
	height: 50px;
	width: 10%;
	float: right;
	color: #fff;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	padding-top: 9px;
	background-color: rgba(239, 153, 127, 0.4);
}

	.social-navigation li a::before,
	.sidebar-toggle {
		font-size: 16px;
	}

.sidebar-toggle,.social-navigation li a:hover,.main-navigation a:hover {background-color:rgba(30,115,190,0.4);}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}


div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline { 
	display:block !important; border-bottom:1px dotted #ccc !important; 
	margin-bottom:10px !important; clear:both !important;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.mobile-header-wrap{display:none}
#adafruit-header .mobile-header-wrap{display:block;z-index:500;position:fixed;left:0;right:0}
#adafruit-header .mobile-header-wrap.fixed{position:fixed;top:0}
#adafruit-header .mobile-header-wrap.relative{position:relative}
.modal-title{margin:0;line-height:1.428571429}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }
.header--inner{width:100%;}

	.more-button {
		font-size:10px;
		text-transform:uppercase;
		letter-spacing:2px;
		color:#000;
		background:#ffffff;
		font-weight:700;
		display:inline-block;
		margin-top:16px;
		padding:9px 24px 10px;
		border:1px solid;
		border-color:#C69F73;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
	}

	.more-button:hover {
		background:#C69F73;
		color:#fff;
		border:1px solid;
		border-color:#C69F73;
	}

		
		.feat-item .read-more, .more-button  { background:; color:; border-color:;}

		.feat-item .read-more:hover, .more-button:hover  { background:; color:; border-color:;}


.recent-posts__inner {
  overflow: hidden;
}


.layout-3 .recent-posts__inner {
  margin-left: 30px;
}


.ht-featured-icon{
    display: inline-block;
    color: #FFF;
    font-size: 46px;
    line-height: 80px;
    width: 180px;
    background: #FFC107;
    -ms-transform: translateY(-35px); 
    -webkit-transform: translateY(-35px); 
    transform: translateY(-35px); 
}


.ht-featured-icon .fa{
	vertical-align: bottom;
}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}


#menubar {
	padding: 4px;
	border-top: 1px solid #000;
	border-top: 1px solid rgba(0,0,0,0.3);
	border-bottom: 1px solid #343434;
	border-bottom: 1px solid rgba(255,255,255,0.08);
	border-radius: 3px;
	background: #242424;
	background: rgba(0,0,0,0.08);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}

#box-arrow{
	position: absolute;
	top: 600px;
	
	padding: 25px 25px;
	left: 50%;
	margin-left: -45px;
	background-color: #695d4f;
	text-align: center;
}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

	#flexslider-featured { margin-top: 15px; }

#flexslider-featured .flex-direction-nav { top: auto; right: 0; bottom: 0; }

#flexslider-featured .flex-direction-nav a { background: #fff; }
 
#flexslider-featured .flex-control-nav { top: 0; right: 0; bottom: auto; }

#flexslider-featured .post { padding-top: 60px; }
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}
.social-media #header:after{content: "";display: table;clear: both}
